import Admin from '../models/Admin.js';

export const findByEmail = async (email) => {
  return Admin.findOne({ email }).select('+password');
};

export const findById = async (id) => {
  return Admin.findById(id);
};

export const create = async (data) => {
  return Admin.create(data);
};
